﻿
@{
    ViewData["Title"] = "Error";
}

<h2>Whoops! Something went wrong...</h2>

<div class="row">
    Sorry, but that didn't work - please try again or let us know if you're still having issues.
</div>